local children =
{
	Def.ActorScroller {
		NumItemsToDraw = 5;
		SecondsPerItem = 0.08;
		TransformFunction = function( self, offset, itemIndex, numItems )
			self:x( offset*-120 )
			self:y( math.cos(offset)*-160 )
		end;
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;);
		OnCommand=cmd(sleep,10;scrollwithpadding,11,4);
		children={
			LoadActor("../E.png") ..{
			};
			LoadActor("../D.png") ..{
			};
			LoadActor("../O.png") ..{
			};
			LoadActor("../M.png") ..{
			};
		};
	};
};

return Def.ActorFrame { children=children };